<%- include("templates/header"); %>
    <%- include("templates/navbar",{username:username}); %>

        <div class="container">
            <h1 class="display-4">Add book</h1>
            <form form action="/book/book/add" method="POST" style="text-align: left !important;">
                <div class="form-group">
                    <label for="title">Title</label>
                    <input type="text" name="title" class="form-control">
                </div>
                <div class="form-group">
                    <label for="year">Year of publication</label>
                    <textarea name="year" class="form-control"></textarea>
                </div>
                <div class="form-group">
                    <label for="pages"># Pages</label>
                    <textarea name="pages" class="form-control"></textarea>
                </div>
                <div class="form-group">
                    <label for="img">Image url</label>
                    <textarea name="img" class="form-control"></textarea>
                </div>
                <div class="form-group">
                    <label for="author">Author</label>
                    <textarea name="author" class="form-control"></textarea>
                </div>
                <div class="form-group">
                    <label for="birth">Author's Birth date</label>
                    <textarea name="birth" class="form-control"></textarea>
                </div>
                <div class="form-group">
                    <label for="category">Category</label>
                    <textarea name="category" class="form-control"></textarea>
                </div>
                <div class="form-group">
                    <label for="language">Language</label>
                    <textarea name="language" class="form-control"></textarea>
                </div>
                <input type="submit" value="add" class="btn btn-danger mt-4" style="background-color: #640000;">
            </form>
        </div>
<%- include("templates/footer") %>